html{
  height:100%; 
}

body { 
	margin: 0; 
	padding:0;
	font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; 
	width:100%; 
	height:100%;
	overflow-x:hidden;
}
body > footer {
	position: sticky;
	top: 100vh;
}	
img {
    image-rendering: -webkit-optimize-contrast;
}
br.clear {
	clear:both;
}
br.sponly {display:none;}
br.sponly2 {display:none;}
br.pconly {display:inline;}
.img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop-slide-rev {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes fadeIn {
	from {
	opacity: 0;
	}

	to {
	opacity: 1;
	}
}
.fadeIn {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInTeaser {
	animation-name:fadeIn;
	animation-duration:1.5s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInFast {
	animation-name:fadeIn;
	animation-duration:0.2s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInZero {
	animation-name:fadeIn;
	animation-duration:0s;
	animation-fill-mode:forwards;
	animation-timing-function: linear;
}
.fadeOutZero {
	animation-name:fadeOut;
	animation-duration:0s;
	animation-fill-mode:forwards;
	animation-timing-function: linear;
}

@keyframes fadeInUp {
	from {
	opacity: 0;
	transform: translateY(70px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeInUp2 {
	from {
	opacity: 0;
	transform: translateY(100px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeOut {
	from {
	opacity: 1;
	}

	to {
	opacity: 0;
	}
}
@keyframes blurIn {
	from {
	opacity: 0;
	filter: blur(10px);
	transform: scale(4);
	}
	to {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
	}
}
@keyframes zoomIn {
	from {
	transform: scale(0);
	opacity: 0;
	}

	to {
		transform: scale(1);
		opacity: 1;
	}
}



@media (max-width: 1024px) {
	body { 
		margin: 0; 
		padding:0;
		font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; 
		width:100%; 
		height:100vh;
		overflow-x:hidden;
	}
	.pcimg {display: none !important;}
	.spimg {display: inline;}
	br.sponly {display:inline;}
	br.sponly2 {display:none;}
	br.pconly {display:none;}
}
@media (max-width: 610px) {
	br.sponly2 {display:inline;}
}




/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.5s;
    transition-duration: 2.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #fff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    display: grid;
    place-items: center;
}
#loader {
	width:25%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}
#loader #load1 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#loader #load1 img {
	width:100%;
	height:auto;
}
#loader #load2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	animation: anime2 1.5s ease 0s forwards;
}
#loader #load3 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	animation: anime3 1.5s ease 0s forwards;
}
#loader #load4 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	animation: anime4 1.5s ease 0s forwards;
}
@keyframes anime2 {
	0% {	opacity:0;	}
	30% {	opacity:1;	}
	100% {	opacity:1;	}
}
@keyframes anime3 {
	0% {	opacity:0;	}
	10% {	opacity:0;	}
	65% {	opacity:1;	}
	100% {	opacity:1;	}
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#loader {
		width:70%;
		height:auto;
		margin:0;
		padding:0;
		position:relative;
		text-align:center;
	}
	#loader #load1 img {
		width:100%;
		height:auto;
	}
}

/* ========================================
ヘッダー
========================================== */
#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:15px 0 20px;
	position:fixed;
	top:0;
	background: -moz-linear-gradient(top, #000, transparent);
	background: -webkit-linear-gradient(top, #000, transparent);
	background: linear-gradient(to bottom, #000, transparent);
	z-index:1001;
	opacity: 0;
}
#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 1.5%;
	padding:0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#pcheader ul#pcmenu li.menusns {
	width:auto;
	height:auto;
	margin:0 0.5%;
	padding:0;
	text-align:center;
	display:flex;
	justify-content: center;
	align-items: flex-start;
}
#pcheader ul#pcmenu li a {
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {
	cursor:pointer;
}
#pcheader ul#pcmenu li a span.eng {
	display: block;
	width: 100%;
	font-size:1.6vw;
	line-height:1.6vw;
	text-align: center;
	color: #fff;
	font-family: 'Cambria','Athelas','American Typewriter',sans-serif;
	letter-spacing: 1px;
}

#pcheader ul#pcmenu li.menusns a span.eng {
	transform: translateY(0px);
}
#pcheader ul#pcmenu li.menusns a span.eng img {
	width: 2.5vw;
}
#pcheader ul#pcmenu li a span.jpn {
	display: block;
	width: 100%;
	font-size:0.7vw;
	line-height:0.7vw;
	text-align: center;
	color: #fff;
	font-family: 'Edu TAS Beginner', cursive;
	letter-spacing: 1px;
	transform: translateY(-1.5vw);
}
#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 100%;
}  
.global-nav {
	position: fixed;
	right: 0;
	top: -2000px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding-top: 100px;
	background: url(../img/EM-bg-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 200000;
	overflow-y: scroll;
}
.hamburger {
	position: fixed;
	left: 5px;
	top: 1px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	z-index: 300000;
	opacity:0;
}  
.global-nav #menu-logo {
	width:90%;
	height:auto;
	margin:1vw 5% 8vw;
	padding:0;
	text-align:center;
	position: relative;
}  
.global-nav #menu-logo img {
	width: 65%;
}
.global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.global-nav__item {
	text-align: center;
	padding: 0.1vw 0px;
}
.global-nav__item a {
	display: block;
	padding: 5px 0;
	text-decoration: none;	
	color: #000;
	transition: all .6s;
	font-family: 'Timmana', sans-serif;
	letter-spacing: 1px;
}  
.global-nav__item a .en {
	width: 100%;
	font-size:2vw;
}
.global-nav__item a .jp {
	width: 100%;
	font-size:1vw;
	transform: translateY(-10px);
}
.hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #fff !important;
	transition: all .6s;
}  
.hamburger #menu {
	position: absolute;
	top: 44px;
	left: 9px;
	font-weight:bold;
	color:#fff;
	font-size:1.0em;
	font-style: normal;
	font-weight: 400;
} 
.global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 4%;
	margin: 0 2%;
}
.global-nav ul.nav-sns li a {
	color:#000;
}

.global-nav ul.nav-sns li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.global-nav ul.nav-sns li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
#menu-inu {
	width: 50%;
	margin-left: 49%;
	transform: translateY(-50%);
}

  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
	opacity: 0;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#com-banner {
		width: 25%;
		height: auto;
		position: fixed;
		bottom: 20%;
		right: 1%;
		z-index: 5;
	}
}

/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80%;
	background:none;
	opacity: 1;
  }  
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -3px;
	  font-weight:bold;
	  font-size:0.9em;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  }
  
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 95%;
	min-height: 95%;
	padding: 100px 0 10px;
	transition: all .6s;
	z-index: 200;
	overflow-y: scroll; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__list {
	margin: 50px 0 30px;
  }
  .global-nav__item a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
	transition: all .6s;
  }
  .global-nav__item a .en {
	width: 100%;
	font-size:3.0em;
	line-height: 1.5em;
	font-family: 'Cambria','Athelas','American Typewriter',sans-serif;
	letter-spacing: 1px;	
}
.global-nav__item a .jp {
	width: 100%;
	font-size:3vw;
}
.global-nav ul.nav-sns li {
	width: 10%;
	margin: 2vw 2% 0;
	text-align: center;
}
.global-nav ul.nav-sns li a {
	font-size: 10vw;
}
.global-nav #tw-menu {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align: center;
	opacity: 1;
	position: relative;
	color: #fff;
	font-size: 10vw;
}
.global-nav #tw-menu a {
	color: #fff;
}
  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 550px) {
	.global-nav__item {
		margin: 10px 0 !important;
	}
	.global-nav__item a {
		display: block;
		padding: 1px 0;
		text-decoration: none;
		transition: all .6s;
	  }
	  .global-nav__item a .en {
		width: 100%;
		font-size:2.0rem;
		line-height: 3rem;
		letter-spacing: 1px;
	}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3.2vw;
		transform: translateY(-36px);
	}
	.global-nav ul.nav-sns li {
		width: 13%;
		margin: 2vw 2% 0;
		text-align: center;
	}
	
}

/* ========================================
オレンジ背景
========================================== */
#orange-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-bg-pc-rev.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -20;
}



/* ========================================
トップメイン画像まわり
========================================== */
#topmain {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
}
#topmain #top-waku {
	width:100%;
	height:auto;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#topmain .top-images {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#topmain #top-shadow {
	width: 6.1%;
	height: auto;
	position: absolute;
	top: 33.9%;
	left: 62%;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#topmain #top-date {
	width: 52%;
	height: auto;
	position: absolute;
	bottom: 8%;
	left: 6.3%;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
@keyframes fromTop {
	0% {
		opacity: 0;
		transform: translate3d(0, -30%, 0);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fromBottom {
	0% {
		opacity: 0;
		transform: translate3d(0, 30%, 0);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fromLeft {
	0% {
		opacity: 0;
		transform: translate3d(-20%, 0, 0);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fromRight {
	0% {
		opacity: 0;
		transform: translate3d(20%, 0, 0);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
.top-waku {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fadeIn 0.9s ease 0.5s forwards;
}
.fromTop1 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromTop 1.1s ease 1.6s forwards;
}
.fromTop2 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromTop 1.3s ease-out 1.5s forwards;
}
.fromBottom1 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromBottom 0.9s ease 1.8s forwards;
}
.fromBottom2 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromBottom 1.4s ease-out 1.6s forwards;
}
.fromLeft1 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromLeft 0.8s ease 1.5s forwards;
}
.fromLeft2 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromLeft 1.2s ease-out 1.3s forwards;
}
.fromRight1 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromRight 1.0s ease 1.5s forwards;
}
.fromRight2 {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: fromRight 1.3s ease-out 1.4s forwards;
}
@keyframes top-shadow {
	0% {
		opacity: 0;
		transform: translate3d(50% , 30%, 0);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translate3d(0% , 0%, 0%);
	}
}
.top-shadow {
	-webkit-font-smoothing: antialiased;
	-webkit-transform-style: preserve-3d;
	will-change: transform;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	animation: top-shadow 1.0s cubic-bezier(0.7, 0, 0.84, 0) 2.3s forwards;
}
.top-txts-anm {
	animation: fadeIn 1.2s ease-in 3.3s forwards;
}
#topmain #top-waku img ,
#topmain .top-images img ,
#topmain #top-shadow img ,
#topmain #top-date img {
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	overflow: hidden;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	@keyframes top-shadow {
		0% {
			opacity: 0;
			transform: translate3d(25% , 15%, 0);
		}
		80% {
			opacity: 0;
		}
		100% {
			opacity: 1;
			transform: translate3d(0% , 0%, 0);
		}
	}
	
	#topmain #top-shadow {
		width: 15%;
		height: auto;
		position: absolute;
		top: 29.8%;
		left: 75.3%;
		opacity: 0;
	}
	#topmain #top-date {
		width: 80%;
		height: auto;
		position: absolute;
		bottom: 8%;
		left: 10%;
		opacity: 0;
	}

}



/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	padding: 3vw 0;
}
#bridge #lead1 {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#bridge #lead1 img {
	width: 60%;
	height: auto;
	vertical-align: bottom;
}
#bridge #lead2 {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#bridge #lead2 img {
	width: 50%;
	height: auto;
	vertical-align: bottom;
}
#bridge #theater-banner {
	width: 100%;
	height: auto;
	margin: 2vw 0 0;
	text-align: center;
	opacity: 0;
}
#bridge #theater-banner img {
	width: 20%;
	height: auto;
	vertical-align: bottom;
}
#bridge #goods {
	width: 100%;
	height: auto;
	margin: 2vw 0 0;
	text-align: center;
	opacity: 0;
}
#bridge #goods img {
	width: 30%;
	height: auto;
	vertical-align: bottom;
}

#bridge #mubi-wrap {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	text-align: center;
}
#bridge #mubi-wrap #mvtk-widgets-container {
	display: inline-block;
}
#bridge #sns-link {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	opacity: 0;
}
#bridge #sns-link li {
	width: 4%;
	height: auto;
	margin: 0 1.5%;
}
#bridge #theater-banner img:hover ,
#bridge #sns-link li a:hover {
	animation: flash 1.5s;
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#bridge {
		width: 100%;
		height: auto;
		padding: 0 0 5vw;
	}
	#bridge #lead1 {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #lead1 img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge #lead2 {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #lead2 img {
		width: 90%;
		height: auto;
		vertical-align: bottom;
	}
	
	#bridge #theater-banner {
		width: 100%;
		height: auto;
		margin: 2vw 0 2vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #theater-banner img {
		width: 60%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge #goods {
		width: 100%;
		height: auto;
		margin: 3vw 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #goods img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	
	#bridge #mubi-wrap {
		width: 100%;
		height: auto;
		margin: 2.5vw 0;
		text-align: center;
	}
	#bridge #sns-link {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 5vw 0;
		list-style-type: none;
		display: flex;
		justify-content: center;
	}
	#bridge #sns-link li {
		width: 15%;
		height: auto;
		margin: 0 3%;
	}


}


/* ========================================
モーダル
========================================== */
.modal{
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 999999;
	overflow-x: hidden;
	box-sizing: border-box;
}
.modal__bg{
	background:#665D84;
	background-size: cover;
	background-position: center center;
    height: 100%;
    position: absolute;
    width: 100%;
	overflow-x: hidden;
	box-sizing: border-box;
}
.modal__content {
    width: 60%;
	height: 80%; /* スクロール時は80% */
    padding: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	background-size: cover;
	background-position: center center;
	overflow-y: scroll;
	-ms-overflow-style: none;
	text-align: center;
	scrollbar-width: 3px;
	scrollbar-color: #363636 #ccc;
	box-sizing: border-box;
}
.modal__content::-webkit-scrollbar {
    width: 3px;
}
.modal__content::-webkit-scrollbar-track{
	background-color: #ccc;
}
.modal__content::-webkit-scrollbar-thumb{
	background-color: #363636;
}
.modal__content h2 {
	width: 100%;
	height: auto;
	text-align: center;
}
.modal__content h2 img {
	width: 60%;
}
.modal__content h3 {
	width: 80%;
	height: auto;
	margin: 0 10% 1vw;
	color: #c00;
	font-size: 2rem;
	text-align: center;
	opacity: 1;
}
.modal__content h4 {
	width: 80%;
	height: auto;
	margin: 4vw 10% 1vw;
	color: #000;
	font-size: 1.5vw;
	text-align: center;
	opacity: 1;
}
.modal__content .goods-img {
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.modal__content .goods-img .good {
	width: 25%;
	height: auto;
	margin: 0 3%;
	color: #fff;
	font-size: 1.1vw;
	text-align: center;
}
.modal__content .goods-img .good img {
	width: 80%;
	height: auto;
	vertical-align: bottom;
}
.modal__content #saisoku {
	width: 54%;
	height: auto;
	margin: 3vw 20% 0;
	padding: 2vw 3%;
	background-color: #fff;
	color: #000;
	font-size: 1.1vw;
	text-align: left;
}
.modal__content p {
	width: 86%;
	height: auto;
	margin: 0 7%;
	color: #000;
	font-size: 1rem;
	text-align: left;
	overflow-wrap: break-word;
}
.batsu {
	width: 3%;
	height: auto;
	position: fixed;
	top: 2%;
	right: 2%;
}
.batsu img {
	width: 100%;
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	.modal__content {
		width: 94%;
		height: auto; /* スクロール時は80% */
		padding: 0;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		background-size: cover;
		background-position: center center;
		overflow-y: scroll;
		-ms-overflow-style: none;
		text-align: center;
		scrollbar-width: none;
		scrollbar-color: #363636 #ccc;
		box-sizing: border-box;
	}
	.modal__content h2 {
		width: 100%;
		height: auto;
		text-align: center;
	}
	.modal__content h2 img {
		width: 80%;
	}
	.modal__content .goods-img {
		width: 100%;
		height: auto;
		margin: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.modal__content .goods-img .good {
		width: 48%;
		height: auto;
		margin: 0 1%;
		color: #fff;
		font-size: 0.9rem;
		text-align: center;
	}
	.modal__content .goods-img .good img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	.modal__content #saisoku {
		width: 90%;
		height: auto;
		margin: 0 3%;
		padding: 5vw 2%;
		background-color: #fff;
		color: #000;
		font-size: 1rem;
		text-align: left;
	}	
	.modal__content h3 {
		width: 80%;
		height: auto;
		margin: 5vw 10% 10vw;
		color: #c00;
		font-size: 1.8rem;
		text-align: center;
		opacity: 1;
	}
	.modal__content h4 {
		width: 100%;
		height: auto;
		margin: 8vw 0 1vw;
		color: #000;
		font-size: 5vw;
		text-align: center;
		opacity: 1;
	}
	.modal__content .goods-img {
		width: 100%;
		min-height: auto;
		margin: 1vw 0 20vw;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.modal__content .goods-img div {
		width: 90%;
		height: auto;
		margin: 5vw 1%;
	}
	.modal__content .goods-img #bsbook {
		width: 90%;
		height: auto;
		margin: 5vw 1%;
	}
	.modal__content .goods-img p {
		width: 100%;
		height: auto;
		margin: 1vw 0;
		text-align: center;
		font-size: 1.1rem;
	}
	.batsu {
		width: 15%;
		height: auto;
		position: fixed;
		top: 2%;
		right: 2%;
	}
	
}



/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:7vw 0 6vw;
	overflow: hidden;
	position: relative;
}
.trailer h2 {
	width:28%;
	height:auto;
	padding:0;
	margin:0 36% 2vw;
	position: relative;
}
.trailer h2 #trailer-title {
	width:100%;
	height:auto;
	position: relative;
	opacity: 0;
}
.trailer h2 #trailer-title2 {
	width:100%;
	height: auto;
	position: absolute;
	top: 0%;
	left: 0%;
	opacity: 0;
}
.trailer-head {
	animation: fadeIn 1.2s linear 0.3s forwards;
}
#video-wrap {
	width: 60%;
	height: auto;
	margin: 0;
	padding: 0 20%;
	opacity: 0;
}
.video {
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 10px;
	display:block;
} 
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.trailer ul#movie-changer {
	width: 100%;
	height: auto;
	margin: 10px 0;
	padding: 0%;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.movie-btn {
	width: 30%;
	height: auto;
	margin: 0 1%;
	padding: 3px 0;
	text-align: center;
	background-color: #fff;
	border: 1px solid #009944;
	color: #009944;
	font-size: 1.1vw;
}
.movie-btn i {
	display: none;
}
.activee {
	background: #009944;
	border: 1px solid #009944;
	color: #fff;
}
.activee i {
	display: inline;
}
.movie-btn:hover {
	background: #009944;
	border: 1px solid #009944;
	color: #fff;
	cursor: pointer;
	transition-duration: 0.6s;
}
.trailer .top-slide-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow: hidden;
	position: absolute;
	bottom: 15%;
	z-index: 1;
	pointer-events: none;
}
.trailer .top-slide-wrap .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	animation: loop-slide 80s infinite linear 0s both;
}
.trailer .top-slide-wrap .top-slide .content {
	width: 40vw;
	height: auto;
}
.trailer .top-slide-wrap .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}



/* 以下スマホ */
@media (max-width: 1024px) {
	.trailer {
		width:100%;
		padding:10vw 0 10vw;
	}
	.trailer h2 {
		width:80%;
		height:auto;
		padding:0;
		margin:0 10% 5vw;
		position: relative;
	}
	#video-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	.video {
		width:90%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin:0 5% 10px;
		display:block;
	}
	.movie-btn {
		width: 30%;
		font-size: 2vw;
	}
	.trailer .top-slide-wrap {
		bottom: 10%;
	}
	.trailer .top-slide-wrap .top-slide {
		list-style-type: none;
		margin: 0;
		padding: 0;
		display: flex;
		animation: loop-slide 30s infinite linear 0s both;
	}	
	.trailer .top-slide-wrap .top-slide .content {
		width: 80vw;
		height: auto;
	}
}

@media (max-width: 610px) {


.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20vw 0 20vw;
}
.trailer .top-slide-wrap {
	bottom: 36%;
}
#video-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: static;
}
.video {
width:100%;
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
margin:0 0 10px;
display:block;
}
#movie-changer {
	flex-wrap: wrap;
}
.movie-btn {
	width: 80%;
	font-size: 3.5vw;
	margin: 5px 0;
}

}



/* ========================================
イントロダクション
========================================== */
#intro-bgsp {
	display: none;
}
#intro-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: #080404;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -19;
	opacity: 0;
}
#intro-bg #intro-bg-inner {
	width: 100%;
	height: 100%;
	position: relative;
}
#intro-bg #intro-bg-inner #intro-bg-img {
	width: 40%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
}
#intro-bg2 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: #080404;
	opacity: 1;
}
#intro-bg2 #intro-bg-inner2 {
	width: 100%;
	height: 100%;
	position: relative;
}
#intro-bg2 #intro-bg-inner2 #intro-bg-img2 {
	width: 40%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
}
#intro {
	width: 70%;
	height: auto;
	margin: -20vw 0 0 30%;
	padding: 0 0 25vw;
	position: relative;
}
#intro h2 {
	width:50%;
	height:auto;
	padding:0;
	margin:0 25% 8vw;
	position: relative;
}
#intro h2 #intro-title {
	width:100%;
	height:auto;
	position: relative;
	opacity: 0;
}
#intro h2 #intro-title2 {
	width:100%;
	height: auto;
	position: absolute;
	top: 0%;
	left: 0%;
	opacity: 0;
}
#intro p {
	width: 70%;
	height: auto;
	margin: 2vw 15%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2.0vw;
	letter-spacing: 1.5px;
	opacity: 0;
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#intro-bgsp {
		display: block;
		width: 100%;
		height: 100%;
		min-height: 100%;
		background-color: #080404;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -19;
		opacity: 0;
	}
	#intro-bg {
		width: 100%;
		height: auto;
		min-height: auto;
		background-color: #080404;
		position: fixed;
		top: auto;
		bottom: -10%;
		left: 0;
		z-index: -16;
		opacity: 0;
	}
	#intro-bg #intro-bg-inner {
		width: 100%;
		height: auto;
		position: relative;
	}
	#intro-bg #intro-bg-inner #intro-bg-img {
		width: 100%;
		height: auto;
		position: static;
	}
	#intro-bg2 {
		width: 100%;
		height: 100%;
		min-height: 100%;
		background-color: #080404;
		opacity: 1;
		position: relative;
		z-index: -15;
	}
	#intro-bg2 #intro-bg-inner2 {
		width: 100%;
		height: 100%;
		position: relative;
	}
	#intro-bg2 #intro-bg-inner2 #intro-bg-img2 {
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	#intro {
		width: 100%;
		height: auto;
		margin: -100vw 0 0;
		padding: 0 0 150vw;
		position: relative;
		z-index: -17;
	}
	#intro h2 {
		width:90%;
		height:auto;
		padding:0;
		margin:0 5% 20vw;
		position: relative;
	}
	#intro h2 #intro-title {
		width:100%;
		height:auto;
		position: relative;
		opacity: 0;
	}
	#intro h2 #intro-title2 {
		width:100%;
		height: auto;
		position: absolute;
		top: 0%;
		left: 0%;
		opacity: 0;
	}
	#intro p {
		width: 90%;
		height: auto;
		margin: 2vw 5%;
		padding: 0;
		color: #fff;
		font-size: 1rem;
		line-height: 2.0rem;
		letter-spacing: 1.5px;
		opacity: 0;
	}
	

}

/* ========================================
ラインアップ
========================================== */
#lineup1-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-lineup-1-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -8;
	opacity: 0;
}
#lineup1-bg2 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-lineup-1-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	opacity: 1;
}
#lineup2-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-lineup-2-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -7;
	opacity: 0;
}
#lineup2-bg2 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-lineup-2-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	opacity: 1;
}
.lineup {
	width: 100%;
	height: auto;
	margin: -35vw 0 0;
	padding: 5vw 0 10vw;
	position: relative;
}
#lineup1 {
	color: #fff;
}
#lineup2 {
	margin: -45vw 0 0;
	color: #000;
}
.lineup h2 {
	width:26%;
	height:auto;
	padding:0;
	margin:0 37% 15vw;
	position: relative;
}
.lineup h2 #lineup-title {
	width:100%;
	height:auto;
	position: relative;
	opacity: 0;
}
.lineup h2 #lineup-title2 {
	width:100%;
	height: auto;
	position: absolute;
	top: 0%;
	left: 0%;
	opacity: 0;
}
.lineup h3 {
	width: 100%;
	height: auto;
	margin: 7vw 0 3vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
.lineup h3 img {
	width: auto;
	height: 8vw;
	vertical-align: bottom;
}
.lineup .movie-area {
	width: 100%;
	height: auto;
	text-align: center;
	position: relative;
}
.lineup .movie-area video {
	display: inline-block;
	width: 50%;
	height: auto;
	position: relative;
	z-index: 2;
	opacity: 0;
}
.lineup .movie-area .five-lines {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: 40%;
	z-index: 0;
	opacity: 0;
}
.lineup .movie-area .top-slide-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow: hidden;
	position: absolute;
	top: 44%;
	z-index: 1;
	pointer-events: none;
	opacity: 0;
}
.lineup .movie-area .top-slide-wrap .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	animation: loop-slide 80s infinite linear 0s both;
}
.lineup .movie-area #logo-slide1 .top-slide .content {
	width: 30vw;
	height: auto;
	margin: 0 10vw;
}
.lineup .movie-area #logo-slide2 .top-slide .content {
	width: 20vw;
	height: auto;
	margin: 0 10vw;
}
.lineup .movie-area .top-slide-wrap .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.lineup .lineup-headline {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	font-size: 1.5vw;
	line-height: 3vw;
	letter-spacing: 2px;
	font-weight: bold;
	text-align: center;
	opacity: 0;
}
.movie1head {
	color: #f9bf09;
}
.movie2head {
	color: #665d84;
}
.lineup .lineup-txt {
	width: 50%;
	height: auto;
	margin: 0 25%;
	font-size: 1.1vw;
	line-height: 2vw;
	letter-spacing: 1px;
	text-align: left;
	opacity: 0;
}
.lineup .lineup-spec {
	width: 50%;
	height: auto;
	margin: 2vw 25%;
	font-size: 1.0vw;
	line-height: 1.8vw;
	letter-spacing: 1px;
	text-align: left;
	opacity: 0;
}
.lineup #slider-1 ,
.lineup #slider-2 {
	width: 100%;
	height: auto;
	margin: 5vw 0 0;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow: hidden;
	opacity: 1;
}
.lineup #slider-1 .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	animation: loop-slide 110s infinite linear 0s both;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
.lineup #slider-2 .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	animation: loop-slide-rev 110s infinite linear 0s both;
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
.lineup #slider-1 .top-slide .content ,
.lineup #slider-2 .top-slide .content {
	width: 35vw;
	height: auto;
	margin: 0;
}
.lineup .top-slide-wrap .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}



/* 以下スマホ */
@media (max-width: 1024px) {
	#lineup1-bg {
		width: 100%;
		height: 100%;
		min-height: 100%;
		background: url(../img/EM-lineup-1-bg-sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -8;
		opacity: 0;
	}
	#lineup1-bg2 {
		width: 100%;
		height: 100%;
		min-height: 100%;
		background: url(../img/EM-lineup-1-bg-sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
		opacity: 1;
	}
	#lineup2-bg {
		width: 100%;
		height: 100%;
		min-height: 100%;
		background: url(../img/EM-lineup-2-bg-sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -7;
		opacity: 0;
	}
	#lineup2-bg2 {
		width: 100%;
		height: 100%;
		min-height: 100%;
		background: url(../img/EM-lineup-2-bg-sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
		opacity: 1;
	}
	.lineup {
		width: 100%;
		height: auto;
		margin: -100vw 0 0;
		padding: 5vw 0 10vw;
		position: relative;
	}
	#lineup1 {
		color: #fff;
	}
	#lineup2 {
		margin: -100vw 0 0;
		color: #000;
	}
	.lineup h2 {
		width:70%;
		height:auto;
		padding:0;
		margin:0 15% 30vw;
		position: relative;
	}
	.lineup h3 {
		width: 100%;
		height: auto;
		margin: 15vw 0 6vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	.lineup h3 img {
		width: auto;
		height: 30vw;
		vertical-align: bottom;
	}
	.lineup .movie-area {
		width: 100%;
		height: auto;
		text-align: center;
		position: relative;
	}
	.lineup .movie-area video {
		display: inline-block;
		width: 100%;
		height: auto;
		margin: 8vw 0;
		position: relative;
		z-index: 2;
		opacity: 0;
	}
	.lineup .movie-area .five-lines ,
	.lineup .movie-area .top-slide-wrap {
		display: none;
	}
	.lineup .lineup-headline {
		width: 100%;
		height: auto;
		margin: 2vw 0 5vw;
		font-size: 4.5vw;
		line-height: 8vw;
		letter-spacing: 2px;
		font-weight: bold;
		text-align: center;
		opacity: 0;
	}
	.lineup .lineup-txt {
		width: 90%;
		height: auto;
		margin: 0 5%;
		font-size: 1rem;
		line-height: 2rem;
		letter-spacing: 1px;
		text-align: left;
		opacity: 0;
	}
	.lineup .lineup-spec {
		width: 90%;
		height: auto;
		margin: 2vw 5%;
		font-size: 1rem;
		line-height: 2rem;
		letter-spacing: 1px;
		text-align: left;
		opacity: 0;
	}
	.lineup #slider-1 .top-slide .content ,
	.lineup #slider-2 .top-slide .content {
		width: 50vw;
		height: auto;
		margin: 0;
	}

}

/* 以下スマホ */
@media (max-width: 610px) {
	.lineup {
		width: 100%;
		height: auto;
		margin: -150vw 0 0;
		padding: 5vw 0 10vw;
		position: relative;
	}
	#lineup2 {
		margin: -150vw 0 0;
		color: #000;
	}
	.lineup #slider-1 ,
	.lineup #slider-2 {
		margin: 10vw 0 5vw;
	}
	.lineup #slider-1 .top-slide {
		animation: loop-slide 50s infinite linear 0s both;
	}
	.lineup #slider-2 .top-slide {
		animation: loop-slide-rev 50s infinite linear 0s both;
	}

	.lineup #slider-1 .top-slide .content ,
	.lineup #slider-2 .top-slide .content {
		width: 70vw;
		height: auto;
		margin: 0;
	}
	
}


/* ========================================
プロフィール
========================================== */
#profile {
	width: 100%;
	height: auto;
	padding: 7vw 0;
	background-color: #080404;
}
#profile h2 {
	width:30%;
	height:auto;
	padding:0;
	margin:0 35% 4vw;
	position: relative;
}
#profile h2 #profile-title {
	width:100%;
	height:auto;
	position: relative;
	opacity: 0;
}
#profile h2 #profile-title2 {
	width:100%;
	height: auto;
	position: absolute;
	top: 0%;
	left: 0%;
	opacity: 0;
}
#profile h2 #profile-title3 {
	width:100%;
	height:auto;
	margin: 1.5vw 0;
	text-align: center;
	position: relative;
	opacity: 0;
}
#profile h2 #profile-title3 img {
	width: 60%;
}
#profile #prof-img {
	width: 100%;
	height: auto;
	margin: 0 0 4vw;
	text-align: center;
	opacity: 0;
}
#profile #prof-img img {
	width: 35%;
}
#profile p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2vw;
	letter-spacing: 1px;
	opacity: 0;
}

/* 以下スマホ */
@media (max-width: 1024px) {
	#profile {
		width: 100%;
		height: auto;
		padding: 15vw 0;
		background-color: #080404;
	}
	#profile h2 {
		width:90%;
		height:auto;
		padding:0;
		margin:0 5% 4vw;
		position: relative;
	}
	#profile h2 #profile-title {
		width:100%;
		height:auto;
		position: relative;
		opacity: 0;
	}
	#profile h2 #profile-title2 {
		width:100%;
		height: auto;
		position: absolute;
		top: 0%;
		left: 0%;
		opacity: 0;
	}
	#profile h2 #profile-title3 {
		width:100%;
		height:auto;
		margin: 5vw 0;
		text-align: center;
		position: relative;
		opacity: 0;
	}
	#profile h2 #profile-title3 img {
		width: 70%;
	}
	#profile #prof-img {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		text-align: center;
		opacity: 0;
	}
	#profile #prof-img img {
		width: 90%;
	}
	#profile p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		color: #fff;
		font-size: 1rem;
		line-height: 1.9rem;
		letter-spacing: 1px;
		opacity: 0;
	}
	

}


/* ========================================
コメント
========================================== */
#com-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/EM-lineup-1-bg-pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -6;
	pointer-events: none;
	opacity: 0;
}
#comment {
	width: 100%;
	height: auto;
	padding: 10vw 0 0;
}
#comment h2 {
	width: 100%;
	height: auto;
	margin: 0 0 8vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#comment h2 img {
	width: 25%;
}
#comment .com-unit {
	width: 100%;
	height: auto;
	margin: 2vw 0% 9vw;
}
#comment .com-unit .com-name {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#comment .com-unit .com-name img {
	width: 30%;
}
#comment .com-unit .com-photo {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#comment .com-unit .com-photo img {
	width: 30%;
}
#comment .com-unit p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0;
	color: #fff;
	font-size: 1.2vw;
	line-height: 2vw;
	letter-spacing: 1.5px;
	opacity: 0;
}
#comment .com-unit p.sate {
	width: 60%;
	height: auto;
	margin: 0 15% 0 25%;
}
#comment #com-grd {
	width: 100%;
	height: 15vw;
	background: linear-gradient(to bottom, transparent, #080404);
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#com-bg {
		background: url(../img/EM-lineup-1-bg-sp.jpg) no-repeat;
	}
	#comment {
		width: 100%;
		height: auto;
		padding: 20vw 0 0;
	}
	#comment h2 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#comment h2 img {
		width: 65%;
	}
	#comment .com-unit {
		width: 90%;
		height: auto;
		margin: 5vw 5% 20vw;
	}
	#comment .com-unit .com-name {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#comment .com-unit .com-name img {
		width: 90%;
	}
	#comment .com-unit .com-photo {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#comment .com-unit .com-photo img {
		width: 90%;
	}
	#comment .com-unit p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		color: #fff;
		font-size: 3.6vw;
		line-height: 6.5vw;
		letter-spacing: 1.5px;
		opacity: 0;
	}
	#comment .com-unit p.sate {
		width: 100%;
		height: auto;
		margin: 0;
	}
	#comment #com-grd {
		width: 100%;
		height: 50vw;
		background: linear-gradient(to bottom, transparent, #080404);
	}
	
}


/* ========================================
SNSボタンアリア
========================================== */
.fadeInButton {
	animation-name:fadeIn;
	animation-duration:1.8s;
	animation-fill-mode:forwards;
	animation-delay: 2.7s;
}
#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0;
	opacity: 1;
}
#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}
#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#000;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}
#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 10px;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:160px;
	height: 20px;
	margin:5px;
	padding:3px 0;
	display: flex;
	justify-content: center;
}


}



/* ========================================
フッター
========================================== */
footer {
	width:100%;
	height:auto;
	padding:5vw 0 2vw;
	margin:0;
	background-color: #080404;
	position: relative;
}
footer #foot-logo {
	width: 30%;
	height: auto;
	margin: 0 35%;
	position: relative;
}
footer #foot-logo #foot-logo1 {
	width: 100%;
	height: auto;
	opacity: 0;
}
footer #foot-logo #foot-logo2 ,
footer #foot-logo #foot-logo3 {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.trailer-head2 {
	animation: fadeIn 1.2s linear 0.6s forwards;
}
footer #sns-link-foot {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 3vw 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	opacity: 0;
}
footer #sns-link-foot li {
	width: 4%;
	height: auto;
	margin: 0 1.5%;
}
footer #sns-link-foot li a:hover {
	animation: flash 1.5s;
}



footer #button-area {
}
footer #copyright {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-size: 1em;
	position: absolute;
	bottom: 0%;
	opacity: 0;
}
.foot1 {
	animation: fadeIn 1.2s ease-in 0s forwards;
}
.foot2 {
	animation: fadeIn 1.2s ease-in 1s forwards;
}
.foot3 {
	animation: fadeIn 1.2s ease-in 2s forwards;
}



@media (max-width: 1024px) {
	footer {
		width:100%;
		height:auto;
		padding:50vw 0 6vw;
		margin:0;
		position: relative;
	}
	footer #foot-logo {
		width: 80%;
		height: auto;
		margin: 0 10% 30vw;
		position: relative;
	}
	footer #sns-link-foot {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0;
		list-style-type: none;
		display: flex;
		justify-content: center;
		opacity: 0;
	}
	footer #sns-link-foot li {
		width: 12%;
		height: auto;
		margin: 0 1.5%;
	}

	footer #copyright {
		font-size: 0.8em;
	}
}
@media (max-width: 510px) {

}

